@font-face {
  font-family: Brown;
  src: url('../fonts/BrownStd-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spartan;
  src: url('../fonts/SpartanMB-Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --size: 40px;
  --light-brown: #ffedcb;
  --deep-green: #52bc98;
  --blue: #6ec7f0;
  --dark-blue: #409dd6;
  --white: white;
  --deep-blue: #215779;
  --color: black;
  --spartan: Spartan, sans-serif;
  --transparent: transparent;
  --orange: #f59e00;
  --yellow: #ffd933;
  --green: #dbd900;
  --max: 0px;
  --light-blue: #7b99b2;
  --brown: Brown, sans-serif;
  --white-2: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

p {
  text-align: left;
  margin-bottom: 10px;
}

.section {
  width: 800px;
}

.h1 {
  margin-top: 31px;
  margin-bottom: var(--size);
  color: var(--light-brown);
  text-align: left;
  font-family: Spartan, sans-serif;
  line-height: 50px;
}

.h1.center_heading {
  text-align: center;
  font-size: 45px;
  line-height: 65px;
}

.h1.center_flix {
  text-align: center;
  font-size: 45px;
  line-height: 66px;
}

.h1.dark {
  color: var(--deep-green);
  text-align: center;
}

.h1.dark.big {
  color: var(--dark-blue);
  font-size: 85px;
  line-height: 85px;
}

.h2 {
  background-color: #0000;
  font-family: Spartan, sans-serif;
}

.h2.white {
  color: #fff;
}

.body {
  background-color: var(--white);
}

.paragraph {
  color: var(--light-brown);
  text-align: left;
  margin-bottom: 0;
  font-family: Brown, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.paragraph.escuro {
  color: var(--deep-blue);
  text-align: center;
  font-size: 18px;
}

.paragraph.cinza {
  color: var(--deep-blue);
  text-align: center;
  padding-left: 272px;
  padding-right: 272px;
  font-size: 1.3rem;
}

.paragraph.centro_dark {
  color: var(--deep-blue);
  text-align: center;
  margin-top: 40px;
}

.h3 {
  color: var(--dark-blue);
  text-align: center;
  letter-spacing: 9px;
  margin-bottom: 20px;
  font-family: Brown, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

._90_section {
  background-color: var(--color);
  justify-content: center;
  align-items: center;
  height: 90vh;
  display: flex;
}

.div-block {
  background-color: var(--deep-blue);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.heading {
  font-family: var(--spartan);
  color: var(--light-brown);
  text-align: center;
  margin-top: 40px;
}

.heading.esq {
  color: var(--deep-green);
  text-align: left;
}

.heading.blue {
  color: var(--blue);
  margin-bottom: 40px;
}

.grid {
  grid-column-gap: 36px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 400px;
  max-width: none;
  height: 600px;
  overflow: hidden;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding-bottom: 100px;
  display: flex;
}

.image-2 {
  width: auto;
  min-width: 0;
  max-width: 500px;
  margin-top: 100px;
  margin-bottom: 60px;
}

.paragraph-2 {
  width: 800px;
}

.div-block-3 {
  background-color: var(--transparent);
  position: relative;
}

.image_flix {
  border-radius: 13px;
  width: 100%;
  max-width: none;
  max-height: none;
}

.div-block-4 {
  width: 80%;
  margin-top: 24px;
}

.paragraph_flix {
  color: var(--light-brown);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Brown, sans-serif;
  font-size: 18px;
  line-height: 25px;
  position: static;
  inset: auto 0% -15%;
}

.btn_flix {
  text-align: center;
  background-color: #3898ec00;
  border: 2px solid #ffd100;
  border-radius: 20px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
}

.h3_flix {
  color: var(--orange);
  text-align: center;
  letter-spacing: 9px;
  margin-bottom: 18px;
  font-family: Brown, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: none;
}

.grid-2 {
  grid-template-rows: auto;
  width: auto;
  max-width: 1350px;
}

.div-block-5 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding: 29px 45px 29px 0;
  display: flex;
}

.section-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-3 {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 800px;
  min-height: 0;
  max-height: none;
  overflow: hidden;
}

.div-block-6 {
  background-color: var(--deep-blue);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 62px;
  display: flex;
}

.section_flix {
  background-color: var(--color);
  width: auto;
  height: auto;
}

.div-block-7 {
  max-width: 1100px;
  display: block;
}

.section-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.grid-3 {
  grid-column-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.div-block-8 {
  width: auto;
}

.image-4 {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: auto;
  max-height: none;
}

.heading-2 {
  font-family: var(--spartan);
  color: var(--deep-blue);
}

.heading-2.small {
  color: var(--yellow);
}

.image-5 {
  margin-bottom: 20px;
}

.div-block-9 {
  height: 400px;
}

.div-block-10 {
  padding-left: 38px;
  padding-right: 38px;
}

.image-6 {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.div-block-11 {
  background-color: #f0f0f0;
  border-radius: 20px;
  padding: 0;
  position: relative;
}

.div-block-12 {
  height: 250px;
  padding: 25px 42px 42px;
}

.div-block-13 {
  width: auto;
  max-width: 1100px;
  padding-top: 201px;
  padding-bottom: 201px;
}

.section-4 {
  background-color: var(--yellow);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
}

.div-block-14 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.div-block-15 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 153px;
  padding-top: 40px;
  padding-bottom: 0;
  display: flex;
}

.div-block-16 {
  max-width: 1350px;
  margin-left: auto;
  margin-right: auto;
}

.section-5 {
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
}

.div-block-17 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
}

.imagem_experiencias {
  background-image: url('../images/_MG_3789.jpg');
  background-position: 0 0;
  background-size: cover;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  height: 500px;
  display: flex;
}

.imagem_experiencias.img_02 {
  background-image: url('../images/EI0A9721.jpg');
}

.imagem_experiencias.img_03 {
  background-image: url('../images/_F1A1395.jpg');
  background-position: 50%;
}

.image-7 {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: relative;
}

.grid-4 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.btn_experiencias {
  background-color: var(--deep-green);
  border-radius: 20px;
  margin-top: 20px;
  padding-left: 36px;
  padding-right: 36px;
  font-family: Brown, sans-serif;
  font-size: 14px;
}

.div-block-18 {
  max-width: 1350px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-19 {
  background-color: var(--orange);
  width: 300px;
  height: 6px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.background-video {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 90vh;
  display: flex;
}

.div-block-20 {
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.section-6 {
  background-color: var(--deep-blue);
}

.image-8 {
  margin-top: 60px;
}

.div-block-21 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.imagem_post {
  text-align: left;
  width: 100%;
  max-width: none;
  margin-top: 60px;
}

.embed {
  text-align: center;
  object-fit: fill;
  align-self: auto;
  width: 1350px;
  margin-top: 60px;
  display: block;
  position: static;
}

.text-block {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Spartan, sans-serif;
  display: inline-block;
}

.text-block.light {
  color: var(--blue);
  font-size: 35px;
}

.div-block-22 {
  background-color: var(--yellow);
  border-radius: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 31px;
  display: inline-block;
}

.div-block-23 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.div-block-24 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.youtube {
  margin-top: 60px;
}

.div-block-25 {
  flex: 0 auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.text-block-2 {
  color: var(--yellow);
  border: 2px solid #fff;
  border-radius: 20px;
  padding: 17px 57px;
  font-family: Spartan, sans-serif;
}

.button {
  color: var(--green);
  background-color: #3898ec00;
  border: 2px solid #fff;
  border-radius: 20px;
  padding: 17px 37px;
  font-family: Spartan, sans-serif;
  font-size: 18px;
}

.button.w--current {
  color: var(--yellow);
  margin-top: 8px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-size: 16px;
}

.btn_content {
  background-color: var(--deep-green);
  border-radius: 20px;
  margin-top: 20px;
  padding-left: 36px;
  padding-right: 36px;
  font-family: Brown, sans-serif;
  font-size: 14px;
}

.div-block-26 {
  margin-top: 60px;
}

.grid-5 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-27 {
  max-width: 1350px;
}

.body-2 {
  background-color: var(--deep-blue);
}

.div-block-28 {
  max-width: none;
}

.div-block-29 {
  background-color: var(--deep-green);
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 121px;
  padding-bottom: 121px;
  display: flex;
}

.grid-6 {
  grid-column-gap: 0px;
  grid-row-gap: 107px;
  grid-template-rows: auto;
  justify-items: stretch;
  width: 100%;
  max-width: 1500px;
}

.section-7 {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 108px;
  display: flex;
}

.text-block-3 {
  background-color: var(--yellow);
  border-radius: 20px;
  margin-right: 9px;
  padding: 7px 24px;
  font-family: Brown, sans-serif;
  font-weight: 400;
  display: inline-block;
}

.paragraph-3 {
  aspect-ratio: auto;
  color: var(--deep-blue);
  margin-top: 20px;
  font-family: Brown, sans-serif;
  font-size: 20px;
  line-height: 34px;
}

.sub_content {
  margin-top: 20px;
  font-family: Brown, sans-serif;
  font-size: 20px;
}

.btn_downloads {
  background-color: var(--orange);
  border-radius: 20px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 22px 47px;
  font-family: Brown, sans-serif;
  font-size: 20px;
}

.div-block-30 {
  padding-left: 43px;
}

.h1_download {
  margin-top: 31px;
  margin-bottom: var(--max);
  color: var(--light-brown);
  text-align: left;
  font-family: Spartan, sans-serif;
  line-height: 50px;
}

.h1_download.center_heading {
  text-align: center;
  font-size: 45px;
  line-height: 65px;
}

.h1_download.center_flix {
  text-align: center;
  font-size: 45px;
  line-height: 66px;
}

.h1_download.dark {
  color: var(--dark-blue);
}

.download_cor2 {
  background-color: var(--dark-blue);
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.download_cor1 {
  background-color: var(--deep-green);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.image-9 {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.div-block-31 {
  width: 100%;
  max-width: 1350px;
}

.grid-7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: start center;
  width: 100%;
}

.div-block-32 {
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  display: flex;
}

.text-block-4 {
  margin-top: 40px;
  font-family: Spartan, sans-serif;
  font-size: 18px;
}

.section-8 {
  background-color: #fff;
  padding-bottom: 60px;
}

.youtube-2 {
  border-radius: 0;
}

.image-10 {
  object-fit: fill;
  border-radius: 20px;
  width: 412px;
  max-width: 100%;
  overflow: hidden;
}

.head_download {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 60px;
  font-family: Spartan, sans-serif;
  font-size: 80px;
  line-height: 80px;
}

.head_download.color {
  color: var(--yellow);
}

.destaque {
  color: var(--deep-blue);
  margin-top: 40px;
  font-family: Spartan, sans-serif;
  font-size: 36px;
}

.div-block-33 {
  flex-direction: column;
  display: flex;
}

.link-block {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.link {
  color: var(--light-brown);
  margin-right: 26px;
  font-family: Brown, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.link:hover {
  color: var(--yellow);
  font-family: Brown, sans-serif;
  font-style: normal;
  text-decoration: none;
}

.div-block-34 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-35 {
  margin-bottom: 60px;
}

.section-9 {
  z-index: 2;
  background-color: var(--deep-blue);
  flex-direction: column;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.div-block-36 {
  flex: 1;
  justify-content: space-around;
  align-items: center;
  width: 80%;
  max-width: 1500px;
  padding-top: 14px;
  padding-bottom: 14px;
  display: flex;
}

.div-block-37 {
  position: relative;
}

.link-block-2 {
  position: absolute;
  inset: 0%;
}

.downloads {
  background-color: var(--light-brown);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-2 {
  background-color: #3898ec00;
  border: 2px solid #fff;
  border-radius: 20px;
  margin-top: 23px;
  padding: 7px 53px;
  font-family: Brown, sans-serif;
  font-size: 15px;
}

.button-2.w--current {
  border-width: 2px;
}

.image-11 {
  width: auto;
  max-width: none;
  height: 100px;
  margin-right: 45px;
  overflow: visible;
}

.div-block-39 {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.logo_caldas {
  width: auto;
  max-width: none;
  height: 100px;
  margin-right: 45px;
  overflow: visible;
}

.logo_sectur {
  width: auto;
  max-width: none;
  height: 80px;
  margin-right: 45px;
  overflow: visible;
}

.logo_caldasnovas {
  width: auto;
  max-width: none;
  height: 100px;
  margin-right: 45px;
  overflow: visible;
}

.div_links {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.link-2 {
  color: var(--deep-blue);
  text-align: center;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  font-family: Brown, sans-serif;
  font-size: 16px;
  text-decoration: none;
  display: block;
}

.youtube-3 {
  width: 90%;
}

.grid-8 {
  grid-column-gap: 110px;
  grid-row-gap: 47px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

.div-block-40 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #e9e9e9;
  background-image: linear-gradient(#f7f7f7, #cacaca);
  border-radius: 20px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-height: 120px;
  padding: 30px 20px;
  display: flex;
}

.div-block-41 {
  flex: 0 auto;
  margin-left: 43px;
}

.button-3 {
  background-color: #27b953;
  border-radius: 12px;
  padding-left: 60px;
  padding-right: 60px;
}

.image-12 {
  object-fit: cover;
  height: auto;
}

.img_hotier {
  padding-left: 39px;
}

@media screen and (max-width: 479px) {
  .h1.center_heading, .h1.center_flix {
    font-size: 20px;
    line-height: 30px;
  }

  .h1.dark {
    color: var(--blue);
    font-size: 20px;
  }

  .h1.dark.big {
    text-align: center;
    font-size: 20px;
  }

  .paragraph.cinza {
    text-align: center;
    padding-left: 16px;
    padding-right: 16px;
  }

  .paragraph.centro_dark {
    padding-left: 35px;
    padding-right: 35px;
  }

  .paragraph.center {
    text-align: center;
  }

  .heading.blue {
    font-size: 20px;
  }

  .grid {
    grid-row-gap: 66px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-2 {
    height: auto;
  }

  .image-2 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .div-block-3 {
    padding-bottom: 58px;
  }

  .grid-2 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-5 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .grid-3 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .heading-2 {
    font-size: 20px;
  }

  .heading-2.small {
    text-align: center;
  }

  .section-4 {
    height: auto;
  }

  .div-block-14 {
    align-items: center;
  }

  .imagem_experiencias.imagem01 {
    object-fit: cover;
    object-position: 100% 50%;
    background-position: 50%;
    overflow: hidden;
  }

  .imagem_experiencias.img_02 {
    background-position: 50%;
  }

  .grid-4 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .background-video {
    width: 100%;
  }

  .div-block-20 {
    flex-direction: column;
    padding-left: 15px;
    padding-right: 15px;
  }

  .embed {
    width: auto;
    overflow: visible;
  }

  .button {
    border-color: var(--yellow);
    color: var(--light-brown);
    margin-top: 33px;
  }

  .grid-6 {
    grid-row-gap: 25px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .section-7 {
    margin-top: 206px;
  }

  .sub_content {
    text-align: center;
  }

  .div-block-31 {
    width: auto;
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .grid-7 {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .text-block-4 {
    font-size: 20px;
  }

  .head_download {
    font-size: 40px;
  }

  .destaque {
    font-size: 20px;
  }

  .div-block-33 {
    padding-left: 0;
    padding-right: 0;
  }

  .link-block {
    height: auto;
  }

  .link {
    margin-top: 14px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-34 {
    flex-wrap: wrap;
    width: auto;
    padding: 18px 56px;
  }

  .div-block-36 {
    flex-direction: column;
    width: 100%;
    max-width: none;
  }

  .div_flix {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-38 {
    width: auto;
  }

  .div-block-39 {
    flex-direction: column;
  }

  .logo_caldas {
    margin-top: 10px;
    margin-right: 0;
  }

  .logo_sectur, .logo_caldasnovas {
    margin-top: 40px;
    margin-right: 0;
  }

  .div_links {
    flex-direction: column;
  }

  .youtube-3 {
    width: 100%;
  }

  .grid-8 {
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
    margin-left: 19px;
    margin-right: 19px;
  }

  .div-block-40 {
    flex-flow: column;
    max-height: 400px;
  }

  .button-3 {
    margin-top: 20px;
  }
}

#w-node-_4ea16f7a-3d20-f144-cb3b-1d797bfb9d95-364823e3 {
  place-self: auto;
}

#w-node-_9d762765-a5e5-f98d-593d-922068b284f1-364823e3, #w-node-b7016850-c3fb-4a82-9c78-5a24d44e2b1b-364823e3, #w-node-d06eb112-3310-d6a9-5711-7390e7a1137a-364823e3, #w-node-cc8d0301-336d-5c4c-4c7b-00e196dc7db4-364823e3, #w-node-_76cf9f7a-a38e-44b6-e342-14ef7a99d1af-364823e3 {
  place-self: stretch stretch;
}

#w-node-_2dc46d9a-f36b-9a5b-4ef2-11351426098d-364823e3, #w-node-_3409f744-da28-7550-560a-a36aa5b8a1eb-364823e3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_54eb9cff-a1d1-cb49-9d3e-049c5127cc03-364823e3 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-f8143012-fee7-341c-290c-57f0fa052dc9-364823e3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-_584392c1-2fa0-5017-d7a8-42b6aca26e03-364823e3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b36b437c-75b3-d7a9-aa3c-9c3e019df906-364823e3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-c629531a-3995-40fd-6b3d-b0a2336cda54-364823e3, #w-node-_72cb2f22-93c0-6074-7cf3-c5ae4cb2196f-364823e3, #w-node-d6584255-2f15-9282-06da-ac979749eef4-364823e3, #w-node-e312a8b5-7ea8-74ec-50f4-8618975f93c8-364823e3, #w-node-e312a8b5-7ea8-74ec-50f4-8618975f93c9-364823e3, #w-node-_137ffb90-0a33-3a3b-c818-4d2048e1f35e-364823e3, #w-node-_137ffb90-0a33-3a3b-c818-4d2048e1f35f-364823e3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e65dcfbd-ec20-11bb-0a0a-d52e02c5e0e7-02c5e0e4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-e65dcfbd-ec20-11bb-0a0a-d52e02c5e0ef-02c5e0e4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e65dcfbd-ec20-11bb-0a0a-d52e02c5e0f9-02c5e0e4 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e65dcfbd-ec20-11bb-0a0a-d52e02c5e0fa-02c5e0e4, #w-node-e65dcfbd-ec20-11bb-0a0a-d52e02c5e0fb-02c5e0e4, #w-node-_259160cb-e558-1ea7-3f8a-8b7647559189-47559186, #w-node-_259160cb-e558-1ea7-3f8a-8b764755918b-47559186, #w-node-_259160cb-e558-1ea7-3f8a-8b764755919a-47559186, #w-node-_259160cb-e558-1ea7-3f8a-8b76475591a3-47559186, #w-node-_259160cb-e558-1ea7-3f8a-8b76475591b2-47559186, #w-node-_259160cb-e558-1ea7-3f8a-8b76475591c1-47559186, #w-node-_259160cb-e558-1ea7-3f8a-8b76475591d0-47559186, #w-node-_1d683a11-4829-ebbc-6940-505def934c3c-47559186, #w-node-_6d88b0e8-9139-311c-ff87-f6c803acb5dd-47559186, #w-node-e9505234-9150-3ca9-7a54-701cb81cd8bf-47559186, #w-node-_8754e9c4-388c-862d-bb28-ea20547fb4bb-9a4bad6d, #w-node-fdd6497a-3b9a-eef5-e9f8-99babfe5e122-9a4bad6d, #w-node-_15904a8e-53f2-1746-7cd0-e1ca3167671b-9a4bad6d, #w-node-_15904a8e-53f2-1746-7cd0-e1ca3167671c-9a4bad6d, #w-node-_9b60a4d1-efbb-0df1-7608-504c810916bb-9a4bad6d, #w-node-_9b60a4d1-efbb-0df1-7608-504c810916bc-9a4bad6d, #w-node-b2f2c25d-f428-4d5d-c1f1-263dcda531ac-9a4bad6d, #w-node-_3d4e3d37-e17e-d560-cee4-de8bc9b8d22f-9a4bad6d, #w-node-_4dc4addb-8b6c-0c46-d639-623e7ab824e4-9a4bad6d, #w-node-_4dc4addb-8b6c-0c46-d639-623e7ab824e5-9a4bad6d, #w-node-f6032582-8ca9-c570-c071-33d88185261c-9a4bad6d, #w-node-f6032582-8ca9-c570-c071-33d88185261d-9a4bad6d, #w-node-_7ddc796b-3aa7-e73d-b28c-12e81b379547-9a4bad6d, #w-node-_7ddc796b-3aa7-e73d-b28c-12e81b379548-9a4bad6d, #w-node-_3f33b7ea-3251-6900-7100-9671b43f8531-9a4bad6d, #w-node-_3f33b7ea-3251-6900-7100-9671b43f8532-9a4bad6d, #w-node-_8d08e9a2-9dfe-ecfb-c53c-7a9b79576826-9a4bad6d, #w-node-_8d08e9a2-9dfe-ecfb-c53c-7a9b79576827-9a4bad6d, #w-node-fcac5dea-9254-40d7-a04e-1fcff8047260-9a4bad6d, #w-node-fcac5dea-9254-40d7-a04e-1fcff804726c-9a4bad6d, #w-node-fcac5dea-9254-40d7-a04e-1fcff8047254-9a4bad6d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_54eb9cff-a1d1-cb49-9d3e-049c5127cc03-364823e3, #w-node-e65dcfbd-ec20-11bb-0a0a-d52e02c5e0ef-02c5e0e4, #w-node-e65dcfbd-ec20-11bb-0a0a-d52e02c5e0f9-02c5e0e4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Brown';
  src: url('../fonts/BrownStd-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spartan';
  src: url('../fonts/SpartanMB-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}